@charset "utf-8";
/* CSS Document */

body {background-color:#660600;margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif; color:#FFF;font-size:12px;}
form,img,ul,li,p,dl,dt,dd,span,p{border:0;margin:0;padding:0;}
h1,h2,h3,h4{font-size:12px;font-weight:100;margin:0;padding:0;}
li,dl{list-style-type:none; }
.clear{clear:both;}

/*公用链接样式*/
a{color:#fff;  text-decoration:none;}
a:visited{ text-decoration:none;}
a:hover{ text-decoration:none; color:#fff;}

.body {margin:auto;width:951px;	font-size:13px;}
.top {width:935px;color:#fff;height:30px;	margin:0px;	padding:0px;padding-left:15px; line-height:30px;}
.top li{ width:86px; float:right; color:#FFF; text-align:right;}

.top font { font-size:12px;}
.menu {width:951px;height:auto;}
.menu_left {width:206px;height:311px; line-height:26px;	background:url(../images/menu.jpg) 0 0 no-repeat; padding-right:52px; padding-top:136px;float:left;}
.menu_left li{ font-family:"微软雅黑"; font-size:14px; font-weight:bold; text-align:right;}
.menu_left a {	font-size:13px;	font-weight:bold;color:#660600;	text-decoration:none;}
.menu_left a:hover{	color:#660600;	text-decoration:none;}
.banner{ float:left;}
.middle {width:951px;background:url(../images/index_07.jpg) repeat-y;}
.middle_left {width:258px;font-size:13px;color:#afafaf;	float:left; height:auto;}
.lianxiwm{width:232px; float:left; padding-left:32px;}
.lianluofangshi{ line-height:26px; color:#CCC}
.lianluofangshi p { font-size:12px;}
.jiudianxnwen{ width:395px; float:left; padding-left:24px;}
.jiudianxinwen{ font-weight:bold; font-size:14px; line-height:68px; color:#FFF}
.jiudianxnwen li{ text-align:right; line-height:36px; color:#afafaf; font-size:12px;}
.jiudianxnwen li p{ float:left;}
.jiudianxnwen li a{ color:#afafaf; font-size:12px;}
.jiudianxnwen p a{ font-size:12px;}

.foot {margin:20px 0px;width:950px;font-size:13px;color:#afafaf;}
.foot a {color:#afafaf;	font-size:13px;text-decoration:none;}

.book_text { background-color: #000000;border: 1px solid #676767;color: #FFFFFF;}
.WdateDiv .MTitle { background-color: #BDEBEE;}
.middle_left select {background-color: #000000; color: #AFAFAF;}

/*公司简介*/
.companylaixie{width:232px; float:left;padding:40px 0 20px 18px}
.company_ny{ float:left; padding:0px 0 0 54px; width:638px; margin-top:38px; color:#afafaf} 
.coma_title dd{ float:left;}
.coma_title dt{ float:left; padding-left:8px; line-height:33px; font-weight:bold; color:#c29209}
.wenzidanyejian{ color:#afafaf; font-size:14px; line-height:30px; padding:0 60px 80px 0; margin-top:26px;}
.wenzishisijiacu{ font-size:16px; font-weight:bold; line-height:50px;}



/*地理位置*/
.diliwiezhiweniz{ padding:0 0 0 45px; width:236px; float:left;}
.diliwiezhitu{ float:left; padding-left:8px;}



/*客房及服務*/
.kefangwezi{ font-size:12px; width:239px; float:left; height:428px; background:url(../images/service_08.jpg) 0 0 no-repeat; padding:42px 0 0 58px}
.diliowiezhitupian{ float:left; padding:0 0 0 6px;}
.diliowiezhitupian li{ margin-bottom:26px;}


/*客房及服務*/
.yuxiangqianzi{ width:560px;}
.yuxiangqianzi dt{ float:left; width:303px;}
.yuxiangqianzi dl{ float:left; display:block; width:560px; margin-top:3px;}
.yuxiangqianzi dd{ float:left;}


/*價目與訂房*/
.xiangpiandaoyou{ text-align:left; margin-top:20px; color: #AFAFAF; font-size: 14px;  line-height: 2.1;  text-decoration: none;}
.xiangpiandaoyou dl{ width:625px; float:left;display:block; height:300px;}
.xiangpiandaoyou dt{ line-height:30px; float:left; width:310px; padding-left:16px}
.xiangpiandaoyou dd{ float:left;}

.xiangpiandaoyou li { float:left; width:289px; height:280px;}


.page{text-align:center;margin: 5px 0;padding: 10px 3px 10px; font-size:12px;}
.page a{border:1px #333333 solid;color: #999;margin-right: 2px;text-decoration: none;padding: 2px 5px;background-color: #FFFEFF;}
.page span.current{border:#333333 1px solid;font-weight:700;color:#fff;margin-right:2px;background-color:#660600;padding:2px 5px;}
.page span.disabled{border: #333333 1px solid;color: #999;margin-right: 2px;padding: 2px 5px;background-color: #FFFEFF;}
.page a:hover, .pagination a:active{border: #1b196e 1px solid;color: #fff;background-color: #660600;}
.page a:hover{background-color: #660600;}


/*客戶留言*/
.xingmingwenzi{ float:left; width:112px; line-height:19px; text-align:right; padding-right:10px; font-size:14px;}
.wenbenquyuwenzi{ color:#fff; float:left; background-color:#000; border:#676767 1px solid; width:156px; height:17px;}
.xingaiwgoiwjeg{ margin-top:9px;}
.wenbenquyuwenzi_b{ float:left; color:#fff; background-color:#000; border:#676767 1px solid; width:426px; height:116px;}
.book_btn { background: url("../Images/index_09.jpg") repeat scroll 0 0 transparent; border:0 none; color: #FFFFFF; cursor: pointer; font-size:13px; height:24px; width:70px;}
.book_text {  background-color: #000000;  border: 1px solid #676767;color: #FFFFFF;}


/*酒店新聞*/
.jiudianxnwen_ny{ width:565px; float:left; padding-left:24px; padding-top:20px;}
.jiudianxnwen_ny li{ text-align:right; line-height:36px; color:#afafaf}
.jiudianxnwen_ny li p{ float:left;}
.jiudianxnwen_ny li a{ color:#afafaf}